package cc.smtweb.framework.core.mvc.realm.exception;

import cc.smtweb.framework.core.exception.SwException;

public class AuthorizationException extends SwException {
    public AuthorizationException(String s) {
        super(s);
    }
}
